.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-group-elements-1 {
  width: 474px;
  min-height: 164px;
  transition-duration: 0.5s;
  height: auto;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 5px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: TTRamillasTrialVariableRoman;
  font-size: 5.625rem;
  line-height: 0.91;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 5.625rem;
  margin: -79px 0 0 auto;
}

.u-section-1 .u-gallery-1 {
  height: 459px;
  margin-top: 23px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
}

.u-section-1 .u-gallery-item-1 {
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-1 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-1 {
  width: calc(100% + 50px);
  left: -50px;
  object-position: 31.45% 50%;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-2 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-2 {
  width: calc(100% + 50px);
  left: -50px;
  object-position: 36.91% 50%;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-3 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-3 {
  width: calc(100% + 50px);
  left: -50px;
  object-position: 33.75% 50%;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  --effect-scale: 1.5;
}

.u-section-1 .u-back-slide-4 {
  transition-duration: 0.25s;
}

.u-section-1 .u-back-image-4 {
  width: calc(100% + 50px);
  left: -50px;
  object-position: 61.74% 50%;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 375px;
  }

  .u-section-1 .u-back-image-1 {
    width: auto;
  }

  .u-section-1 .u-back-image-2 {
    width: auto;
  }

  .u-section-1 .u-back-image-3 {
    width: auto;
  }

  .u-section-1 .u-back-image-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1484px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1203px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6081px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -3881px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 3695px;
    margin-top: 3425px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-group-elements-1 {
    min-height: 87px;
    margin-top: 32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: -41px;
    margin-left: 111px;
  }

  .u-section-1 .u-gallery-1 {
    height: 560px;
    margin-top: -412px;
  }
}

.u-section-1 .u-group-elements-1,
.u-section-1 .u-group-elements-1:before,
.u-section-1 .u-group-elements-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-elements-1.u-group-elements-1.u-group-elements-1:hover {
  transform: translateX(30px) translateY(0px) !important;
}

.u-section-1 .u-group-elements-1.u-group-elements-1.u-group-elements-1.hover {
  transform: translateX(30px) translateY(0px) !important;
} .u-section-2 {
  background-image: none;
  min-height: 573px;
}

.u-section-2 .u-text-1 {
  font-family: TTRamillasTrialMedium;
  font-size: 3.125rem;
  letter-spacing: -3px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 74px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-image-1 {
  width: 867px;
  object-position: 50% 100%;
  left: auto;
  right: 0;
}

.u-section-2 .u-text-2 {
  font-family: TTRamillasTrialLight;
  font-size: 0.9375rem;
  margin: 46px calc(((100% - 1140px) / 2) + 520px) 60px calc(((100% - 1140px) / 2));
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 1140px) / 2) + 620px);
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 630px);
  }

  .u-section-2 .u-image-1 {
    width: 828px;
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 1140px) / 2) + 510px);
    margin-left: calc(((100% - 1140px) / 2) + 630px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 900px);
  }

  .u-section-2 .u-image-1 {
    width: 867px;
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 1140px) / 2) + 240px);
    margin-left: calc(((100% - 1140px) / 2) + 900px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 797px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-1 {
    right: -1141px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -94px;
    margin-right: calc(((100% - 340px) / 2) + 316px);
    margin-left: calc(((100% - 340px) / 2) + 24px);
  }
}

.u-section-2 .u-text-1,
.u-section-2 .u-text-1:before,
.u-section-2 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-1.u-text-1.u-text-1:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-2 .u-text-1.u-text-1.u-text-1.hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-913a-8:not([data-block-selected]):not([data-cell-selected]),
.u-block-913a-8:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-913a-8:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-913a-8:not([data-block-selected]):not([data-cell-selected]).u-block-913a-8:not([data-block-selected]):not([data-cell-selected]).u-block-913a-8:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-913a-8:not([data-block-selected]):not([data-cell-selected]).u-block-913a-8:not([data-block-selected]):not([data-cell-selected]).u-block-913a-8:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(10px) translateY(0px) !important;
}.u-section-3 .u-sheet-1 {
  min-height: 3112px;
}

.u-section-3 .u-text-1 {
  font-family: TTRamillasTrialMedium;
  font-size: 3.125rem;
  letter-spacing: -3px;
  transition-duration: 0.5s;
  margin: 77px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/1B3.jpg");
  background-position: 70.62% 50%;
  min-height: 461px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/4A22.jpg");
  background-position: 34.89% 43.79%;
  min-height: 461px;
  background-size: auto 125%;
}

.u-section-3 .u-image-3 {
  background-image: url("images/IMG_285511.jpg");
  min-height: 310px;
  background-position: 61.76% 65.05%;
  background-size: auto 120%;
}

.u-section-3 .u-image-4 {
  background-image: url("images/8--ofset1311.jpg");
  min-height: 302px;
  background-position: 58.23% 24.98%;
  background-size: auto 125%;
}

.u-section-3 .u-image-5 {
  background-image: url("images/takvim.jpg");
  min-height: 310px;
  background-position: 56.64% 33.27%;
  background-size: auto 115%;
}

.u-section-3 .u-image-6 {
  background-image: url("images/11s.jpg");
  background-position: 45.93% 50%;
  min-height: 461px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/3.jpg");
  background-position: 72.9% 50%;
  min-height: 461px;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-3 .u-image-8 {
  background-image: url("images/20.jpg");
  background-position: 48.61% 50%;
  min-height: 461px;
}

.u-section-3 .u-image-9 {
  background-image: url("images/bloknot_1.jpg");
  background-position: 60.26% 50%;
  min-height: 461px;
}

.u-section-3 .u-image-10 {
  background-image: url("images/14-ciltbezi4SSS.jpg");
  min-height: 310px;
  background-position: 59.41% 50%;
}

.u-section-3 .u-image-11 {
  background-image: url("images/IMG_283111.jpg");
  min-height: 302px;
  background-position: 51.82% 55.52%;
  background-size: auto 140%;
}

.u-section-3 .u-image-12 {
  background-image: url("images/3-ciltbezi10.jpg");
  min-height: 310px;
  background-position: 51.71% 20.43%;
  background-size: auto 140%;
}

.u-section-3 .u-image-13 {
  background-image: url("images/11A.jpg");
  background-position: 36.7% 50%;
  min-height: 461px;
}

.u-section-3 .u-image-14 {
  background-image: url("images/57.jpg");
  background-position: 59.97% 50%;
  min-height: 461px;
}

.u-section-3 .u-layout-wrap-3 {
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-3 .u-image-15 {
  background-image: url("images/433.jpg");
  background-position: 40.49% 28.82%;
  min-height: 461px;
  background-size: auto 150%;
}

.u-section-3 .u-image-16 {
  background-image: url("images/DSCF2216.JPG");
  background-position: 35.07% 50%;
  min-height: 461px;
}

.u-section-3 .u-image-17 {
  background-image: url("images/1-ofset322-1.jpg");
  min-height: 310px;
  background-position: 48.51% 50%;
  background-size: auto 125%;
}

.u-section-3 .u-image-18 {
  background-image: url("images/kumas_katalogu.jpg");
  min-height: 302px;
  background-position: 36.13% 50%;
}

.u-section-3 .u-image-19 {
  background-image: url("images/1-ciltbezi1.jpg");
  min-height: 310px;
  background-position: 50% 25.81%;
  background-size: auto 120%;
}

.u-section-3 .u-image-20 {
  background-image: url("images/7A.jpg");
  background-position: 30.61% 50%;
  min-height: 461px;
}

.u-section-3 .u-image-21 {
  background-image: url("images/2-ofset7SSS.jpg");
  background-position: 48.16% 50%;
  min-height: 461px;
  background-size: auto 135%;
}

.u-section-3 .u-text-2 {
  line-height: 0.89;
  font-size: 1.25rem;
  font-family: TTRamillasTrialLight;
  margin: 62px 0 51px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2629px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-image-2 {
    min-height: 380px;
  }

  .u-section-3 .u-image-3 {
    min-height: 256px;
  }

  .u-section-3 .u-image-4 {
    min-height: 249px;
  }

  .u-section-3 .u-image-5 {
    min-height: 256px;
  }

  .u-section-3 .u-image-6 {
    min-height: 380px;
    background-size: auto 130%;
  }

  .u-section-3 .u-image-7 {
    min-height: 380px;
  }

  .u-section-3 .u-image-8 {
    min-height: 380px;
  }

  .u-section-3 .u-image-9 {
    min-height: 380px;
  }

  .u-section-3 .u-image-10 {
    min-height: 256px;
  }

  .u-section-3 .u-image-11 {
    min-height: 249px;
  }

  .u-section-3 .u-image-12 {
    min-height: 256px;
  }

  .u-section-3 .u-image-13 {
    min-height: 380px;
  }

  .u-section-3 .u-image-14 {
    min-height: 380px;
  }

  .u-section-3 .u-image-15 {
    min-height: 380px;
  }

  .u-section-3 .u-image-16 {
    min-height: 380px;
    background-size: auto 125%;
  }

  .u-section-3 .u-image-17 {
    min-height: 256px;
  }

  .u-section-3 .u-image-18 {
    min-height: 249px;
    background-size: auto 125%;
  }

  .u-section-3 .u-image-19 {
    min-height: 256px;
  }

  .u-section-3 .u-image-20 {
    min-height: 380px;
  }

  .u-section-3 .u-image-21 {
    min-height: 380px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 8206px;
  }

  .u-section-3 .u-image-1 {
    min-height: 437px;
  }

  .u-section-3 .u-image-2 {
    min-height: 437px;
  }

  .u-section-3 .u-image-3 {
    min-height: 294px;
  }

  .u-section-3 .u-image-4 {
    min-height: 286px;
  }

  .u-section-3 .u-image-5 {
    min-height: 294px;
  }

  .u-section-3 .u-image-6 {
    min-height: 873px;
  }

  .u-section-3 .u-image-7 {
    min-height: 873px;
  }

  .u-section-3 .u-image-8 {
    min-height: 437px;
  }

  .u-section-3 .u-image-9 {
    min-height: 437px;
  }

  .u-section-3 .u-image-10 {
    min-height: 294px;
  }

  .u-section-3 .u-image-11 {
    min-height: 286px;
  }

  .u-section-3 .u-image-12 {
    min-height: 294px;
  }

  .u-section-3 .u-image-13 {
    min-height: 873px;
  }

  .u-section-3 .u-image-14 {
    min-height: 873px;
  }

  .u-section-3 .u-image-15 {
    min-height: 437px;
  }

  .u-section-3 .u-image-16 {
    min-height: 437px;
  }

  .u-section-3 .u-image-17 {
    min-height: 294px;
  }

  .u-section-3 .u-image-18 {
    min-height: 286px;
  }

  .u-section-3 .u-image-19 {
    min-height: 294px;
  }

  .u-section-3 .u-image-20 {
    min-height: 873px;
  }

  .u-section-3 .u-image-21 {
    min-height: 873px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 8215px;
  }

  .u-section-3 .u-image-1 {
    min-height: 656px;
  }

  .u-section-3 .u-image-2 {
    min-height: 656px;
  }

  .u-section-3 .u-image-3 {
    min-height: 441px;
  }

  .u-section-3 .u-image-4 {
    min-height: 429px;
  }

  .u-section-3 .u-image-5 {
    min-height: 441px;
  }

  .u-section-3 .u-image-6 {
    min-height: 655px;
  }

  .u-section-3 .u-image-7 {
    min-height: 655px;
  }

  .u-section-3 .u-image-8 {
    min-height: 656px;
  }

  .u-section-3 .u-image-9 {
    min-height: 656px;
  }

  .u-section-3 .u-image-10 {
    min-height: 441px;
  }

  .u-section-3 .u-image-11 {
    min-height: 429px;
  }

  .u-section-3 .u-image-12 {
    min-height: 441px;
  }

  .u-section-3 .u-image-13 {
    min-height: 655px;
  }

  .u-section-3 .u-image-14 {
    min-height: 655px;
  }

  .u-section-3 .u-image-15 {
    min-height: 656px;
  }

  .u-section-3 .u-image-16 {
    min-height: 656px;
  }

  .u-section-3 .u-image-17 {
    min-height: 441px;
  }

  .u-section-3 .u-image-18 {
    min-height: 429px;
  }

  .u-section-3 .u-image-19 {
    min-height: 441px;
  }

  .u-section-3 .u-image-20 {
    min-height: 655px;
  }

  .u-section-3 .u-image-21 {
    min-height: 655px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5596px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: -126px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-image-1 {
    min-height: 413px;
  }

  .u-section-3 .u-image-2 {
    min-height: 413px;
  }

  .u-section-3 .u-image-3 {
    min-height: 278px;
  }

  .u-section-3 .u-image-4 {
    min-height: 270px;
  }

  .u-section-3 .u-image-5 {
    min-height: 278px;
  }

  .u-section-3 .u-image-6 {
    min-height: 412px;
  }

  .u-section-3 .u-image-7 {
    min-height: 412px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 35px;
  }

  .u-section-3 .u-image-8 {
    min-height: 413px;
  }

  .u-section-3 .u-image-9 {
    min-height: 413px;
  }

  .u-section-3 .u-image-10 {
    min-height: 278px;
  }

  .u-section-3 .u-image-11 {
    min-height: 270px;
  }

  .u-section-3 .u-image-12 {
    min-height: 278px;
  }

  .u-section-3 .u-image-13 {
    min-height: 412px;
  }

  .u-section-3 .u-image-14 {
    min-height: 412px;
  }

  .u-section-3 .u-layout-wrap-3 {
    margin-top: 35px;
  }

  .u-section-3 .u-image-15 {
    min-height: 413px;
  }

  .u-section-3 .u-image-16 {
    min-height: 413px;
  }

  .u-section-3 .u-image-17 {
    min-height: 278px;
  }

  .u-section-3 .u-image-18 {
    min-height: 270px;
  }

  .u-section-3 .u-image-19 {
    min-height: 278px;
  }

  .u-section-3 .u-image-20 {
    min-height: 412px;
  }

  .u-section-3 .u-image-21 {
    min-height: 412px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 60px;
    margin-bottom: 1px;
  }
}

.u-section-3 .u-text-1,
.u-section-3 .u-text-1:before,
.u-section-3 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-text-1.u-text-1.u-text-1:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-3 .u-text-1.u-text-1.u-text-1.hover {
  transform: translateX(10px) translateY(0px) !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 650px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 515px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 14px;
}

.u-section-4 .u-text-1 {
  font-family: TTRamillasTrialMedium;
  text-transform: none;
  font-size: 1.5625rem;
  margin: 112px 16px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.1875rem;
  font-family: TTRamillasTrialLight;
  line-height: 1;
  font-style: normal;
  margin: 17px 16px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5625rem;
  font-family: TTRamillasTrialMedium;
  text-transform: none;
  margin: 57px 16px 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.1875rem;
  font-family: TTRamillasTrialLight;
  line-height: 1;
  font-style: normal;
  margin: 12px 17px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-family: TTRamillasTrialMedium;
  font-size: 1.5625rem;
  text-transform: none;
  margin: 44px 16px 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.1875rem;
  font-family: TTRamillasTrialLight;
  line-height: 1;
  font-style: normal;
  margin: 18px 17px 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 515px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-family: TTRamillasTrialMedium;
  font-size: 3.125rem;
  letter-spacing: -3px;
  transition-duration: 0.5s;
  margin: -534px auto 513px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 425px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 294px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }
}

.u-block-c697-70:not([data-block-selected]):not([data-cell-selected]),
.u-block-c697-70:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-c697-70:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-c697-70:not([data-block-selected]):not([data-cell-selected]).u-block-c697-70:not([data-block-selected]):not([data-cell-selected]).u-block-c697-70:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-block-c697-70:not([data-block-selected]):not([data-cell-selected]).u-block-c697-70:not([data-block-selected]):not([data-cell-selected]).u-block-c697-70:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-4 .u-text-7,
.u-section-4 .u-text-7:before,
.u-section-4 .u-text-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-text-7.u-text-7.u-text-7:hover {
  transform: translateX(10px) translateY(0px) !important;
}

.u-section-4 .u-text-7.u-text-7.u-text-7.hover {
  transform: translateX(10px) translateY(0px) !important;
}@font-face {
  font-family: 'TTRamillasTrialVariableRoman';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TTRamillasTrialVariableRoman.ttf);
}@font-face {
  font-family: 'TTRamillasTrialMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TTRamillasTrialMedium.ttf);
}@font-face {
  font-family: 'TTRamillasTrialLight';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TTRamillasTrialLight.ttf);
}@font-face {
  font-family: 'TTRamillasTrialBoldItalic';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TTRamillasTrialBoldItalic.ttf);
}